<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
    <link rel="stylesheet" href='./style/fonts.css'>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="./style/estilo.css">
    <title>Black Moon</title>
</head>
<body class="corpo">
  
      <header class="principal">
        <nav >
            <ul class="row menu">
                <a class="col-sm-2 nav-item nav-link" href="index.html">Inicio</a>
                <a class="col-sm-2 nav-item nav-link" href="./pages/apresentacoes.html">Apresentações</a>
                <a class="col-sm-2 nav-item nav-link" href="./pages/elenco.html">Elenco</a>
                <a class="col-sm-2 nav-item nav-link" href="./pages/contato.html">Contato</a>
                <a class="col-sm-2 nav-item nav-link" href="./pages/turne.html">Turne</a>
                <a class="col-sm-2 nav-item nav-link" href="./pages/agenda.html">Agenda</a>
            </ul>
            <ul class="row">
              <a href="#premios" class="col-sm-6 nav-link apresentando">Premios</a>
              <a href="#conheca" class="col-sm-6 nav-link apresentando">Conheça-nos</a>
            </ul>
        </nav>
        
        <div class="titulos">
            <h1 class="titulo-principal">Black Moon Theater</h1>
        </div>
    </header>

      <section class="sessoes" id="conheca">
        <h2 class="titulo-secundario">Mostrando a graça da vida</h2>
        <p><span>Lorem ipsum dolor sit amet consectetur adipisicing elit. Adipisci suscipit, hic, ipsa atque cum voluptatem ipsam libero, a non quasi natus excepturi provident pariatur voluptatibus illum vero numquam reprehenderit dolorem.</span><span>Expedita laboriosam quis, officiis inventore recusandae ducimus saepe dolore distinctio commodi eligendi quae earum hic nobis officia similique, quas blanditiis reprehenderit sed! Consectetur dignissimos laborum odit, minus corporis illum? Atque!</span><span>Est assumenda doloremque accusamus molestias cum adipisci odio nisi perferendis? Repellat doloremque impedit sit adipisci esse nostrum fugit unde mollitia explicabo blanditiis consequatur culpa porro illum iure voluptatum, numquam harum.</span></p>
      </section>

      <section class="sessoes" id="premios">
        <div class="trofeus">
          <div class="centraliza"> 
            <img class="arredonda" src="./imgs/trofeu-prata.jpg" alt="">
          </div>
          
            <div>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Minus impedit deserunt a quasi nostrum provident, nobis odio voluptas dolores error quis ad beatae, doloribus in at officiis voluptatem deleniti nesciunt.
          Harum recusandae ab sit. Hic reprehenderit illum voluptatibus exercitationem quidem aut harum sit amet, porro possimus mollitia voluptates dolorem ullam aspernatur velit, explicabo deleniti repellendus pariatur tempora, veritatis quae rem.
          Sit, pariatur repudiandae? Omnis id minima qui itaque, dolores aut beatae illo, minus laudantium maxime, excepturi quibusdam autem voluptates esse. Fugiat sunt totam enim tempore, velit rerum officiis eum mollitia.
          Unde accusamus tempore optio cupiditate officiis, distinctio ad id aut non. Saepe non, eveniet aliquam deleniti iusto, numquam, magnam vero enim placeat eos iure nemo sapiente esse aspernatur ut? Magni!
          Commodi explicabo, placeat voluptatibus iure cum tempore cupiditate voluptate doloribus sit, quam rerum neque saepe modi ipsum suscipit error? Neque laborum, sunt voluptatum suscipit placeat nesciunt necessitatibus. Aperiam, voluptate at!</div>
        </div>
        <div class="trofeus">
          <div class="centraliza">
            <img class="arredonda" src="./imgs/trofeu-preto.jpg" alt="">
          </div>
          <div>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Laborum quaerat aliquam placeat accusamus itaque autem nostrum cumque, laudantium modi consequatur voluptate aperiam porro perferendis voluptatibus, quibusdam incidunt labore atque aut.
          Doloribus, minus fugiat! Perferendis molestias, ad laborum eius, suscipit, voluptatem voluptas asperiores aliquam quis porro maiores deserunt neque consequatur. Velit non, reiciendis eum nulla eveniet quidem impedit officiis facere omnis!
          Iste, repudiandae. Maxime temporibus eum similique, sed ducimus enim facere non vel aliquam quia in quam iure laudantium consectetur. Tenetur, sequi error cupiditate deleniti maxime magni architecto assumenda eligendi consequatur.
          Suscipit iusto sunt nisi, eius a illo harum minus temporibus illum iste, quo quae ea nemo provident commodi quibusdam ut voluptatem placeat voluptatibus molestias magni repellat, odio dicta nihil. Aliquam.
          Vel numquam eligendi, architecto molestiae praesentium repellendus neque adipisci. Quia exercitationem quam ipsam nobis vel. Minus laboriosam necessitatibus, ipsa ducimus perspiciatis itaque numquam voluptates maiores esse aperiam exercitationem! Recusandae, quisquam.</div>
        </div>
        <div class="trofeus">
          <div class="centraliza">
            <img src="./imgs/trofeu-colorido.jpg" alt="" class="arredonda">
          </div>
          <div>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facere aspernatur ipsum nulla fugiat aliquid cupiditate id quaerat optio? Esse facere autem dolor odio obcaecati sed ea id earum ad itaque!
          Molestias eos eaque libero porro ipsam voluptas qui impedit aut, dolore consequatur sapiente, provident doloremque, iure accusamus est reprehenderit aspernatur distinctio error rerum asperiores quo? Id, adipisci? Illo, modi animi.
          Nobis, alias dolorum? Modi distinctio tenetur dolores expedita corrupti, dolorem sed! Ea iste hic magni exercitationem. Minima commodi quibusdam, fuga magnam cumque architecto ipsam magni suscipit quas, ullam assumenda quisquam.
          Recusandae similique veritatis dolore velit, voluptatibus numquam sed accusamus sint blanditiis eos aperiam reprehenderit temporibus natus harum ipsum voluptates vel quia. Saepe minima maxime cupiditate asperiores, nam officia esse maiores.
          Voluptatem odit perferendis voluptatibus eius fuga ab tenetur ex doloribus totam molestias ipsam excepturi debitis, dignissimos quidem commodi accusamus quo, velit, saepe eveniet repellendus quam! Quisquam consectetur nobis est fugiat?</div>
        </div>

      </section>
      <script src="https://kit.fontawesome.com/yourcode.js" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous"></script>  
</body>
</html>